<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="1" guiView="GEOM" currentGeomSequence="geom1" currentMeshSequence="mesh1" currentPlotGroupFeature="pg1" currentStudyFeature="std1" currentNode="/physics/emw/feature/imp1" lastWorkPlaneFeature="geom1/wp1">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
  <subModelsTag>
    <string>geom1</string>
    <string>geom1/wp1</string>
    <string>geom1/wp2</string>
  </subModelsTag>
  <subModelsLastDrawOrSketch>
    <string>DRAW</string>
    <string>DRAW</string>
    <string>DRAW</string>
  </subModelsLastDrawOrSketch>
</GuiModel>

